Commit ed2c03df authored by Fred Chasen's avatar Fred Chasen

Set puppeteer version

parent 850ec5f9
This diff is collapsed.
......@@ -28,7 +28,7 @@
"express": "^4.16.4",
"jest": "^23.6.0",
"jest-image-snapshot": "^2.7.0",
"puppeteer": "GoogleChrome/puppeteer",
"puppeteer": "^1.12.2",
"rimraf": "^2.6.2",
"rollup": "^0.68.0",
"rollup-plugin-commonjs": "^9.2.0",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment